/* image
------------------------------------------------------------*/
.image-main { background-color: #ffffff; margin-bottom: 0}
.image-main .wrap { width: 100%; min-width: inherit; margin: 0 auto; padding-top: 0;}
.image-main .box-main-image { float: right;}
.image-main img {max-width: 100%; height: auto; margin: 0; padding: 0;}

/* MAIN IMAGE - BxSlider */
.image-main .box-main-image { width: 100%; height: 40vh; overflow: hidden;}
.image-main .box-main-image img {max-width: 100%; height: auto; margin: 0; padding: 0; object-fit: cover; object-position:50% 50%;}
.image-main .box-main-image .bx-wrapper .bx-controls .bx-pager { background-image: none;}
.image-main .box-main-image .bx-wrapper .bx-viewport .bxslider { overflow: visible;}
.image-main .bx-wrapper .bx-controls .bx-pager { height: 0%;}

@media screen and (min-width: 768px) {/* PC用スタイル */
	.image-main .box-main-image { width: 100%; height: auto; overflow: hidden;}
	.image-main .box-main-image img {max-width: 100%; height: auto; margin: 0; padding: 0; object-fit: cover; object-position:50% 50%;}
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {/* タブレット用スタイル */
	.image-main .box-main-image { width: 100%; height: 40vh; overflow: hidden;}
	.image-main .box-main-image img {max-width: auto; height: auto; margin: 0; padding: 0; object-fit: cover; object-position:50% 50%;}
}
 
@media screen and (max-width: 767px) {/* モバイル用スタイル */
	.image-main .box-main-image { width: 100%; height: 40vh; overflow: hidden;}
	.image-main .box-main-image img {max-width: 100%; height: 40vh; margin: 0; padding: 0; object-fit: cover; object-position:left top;}
}






/* INFOR
------------------------------------------------------------*/
main h2 {
    text-align: center;
    letter-spacing: 2px;
    font-size: 150%;
    color: #016fb6;
}
.sec_top {
	background: #daf1ff;
}
.sec_news_list {
    padding: 40px 0;
    background-size: auto 60%;
}

.sec_news_list .inner {
    max-width: 1200px;
}

main .news_list {
    margin: 0 0 3em 0;
	list-style: none;
	border-top: 2px solid #016fb6;

}

main .news_list a {
    display: flex;
    text-decoration: none;
    justify-content: space-evenly;
    align-items: flex-start;
}

main .news_list li {
    padding: 1.5em 0;
    border-bottom: dotted 1px #bbc5ca;
    line-height: 1.5;
}

main .news_list .news_list_date {
    flex: 0 0 13%;
    padding-top: 2px;
    font-size: 88%;
}

main .news_list .news_list_title {
    flex: 1 1 70%;
    padding-top: 2px;
    margin-left: 1em;
}

main .news_tag {
	width: 80px;
	flex: 0 0 10%;
    padding: 0.1em 0 0.2em 0;
	margin: 0 10px 0 3px;
    background: #1424A3;
    color: #ffffff;
    text-align: center;
    font-size: 85%;
	border-radius: 20px;
}
main .news_tag img {
	padding: 0;
}

main .pat1 {
    background: #016fb6;
}

main .pat2 {
    background: #66bc2c;
}

main .pat3 {
    background: #98137b;
}

.btn_more {
    display: block;
    width: 100%;
    margin: auto;
    max-width: 180px;
    text-align: center;
    line-height: 1;
    text-decoration: none;
    border: 1px solid #016fb6;
    padding: 7px;
    border-radius: 20px;
    position: relative;
    font-size: 90%;
	color: #016fb6;
}

.btn_more::after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #016fb6;
    border-right: 1px solid #016fb6;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -5px;
}

.btn_more:hover {
    color: #016fb6;
    background: #fafafa;
}
@media screen and (max-width: 767px) {/* モバイル用スタイル */
	main .news_list a {
    display: flex;
    text-decoration: none;
    justify-content: space-evenly;
    align-items: flex-start;
	flex-flow: column!important;

}

}

/* PR
------------------------------------------------------------*/
.pr_box {
	width: 100%;
	margin: 0 auto;
	display: flex;
}
 .pr_box li {
    list-style: none;
	 margin: 20px;
  }
.pr_box li a img{
	position:relative;
	top: 0;
}
.pr_box li a img:hover{
	top: 5px;
	transition:0.3s;
}


@media screen and (max-width: 767px) {/* モバイル用スタイル */
	.pr_box {
		width: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		}
	 .pr_box li {
		 width: 42%;
		 margin: 8px 10px;
		 }
}
/* PR2
------------------------------------------------------------*/
.banner_box {
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
}
 .banner_box li {
    list-style: none;
	 	 margin: 20px 20px;
	 width: calc((100% - 160px) / 2);
  }
.banner_box li a img{
	position:relative;
	top: 0;
}
.banner_box li a img:hover{
	top: 5px;
	transition:0.3s;
}


@media screen and (max-width: 767px) {/* モバイル用スタイル */
	.banner_box {
		width: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		}
	 .banner_box li {
		 width: 42%;
		 margin: 8px 10px;
		 }
}





/* RESPONSIVE 設定
------------------------------------------------------------*/
@media screen and (min-width: 768px) {/* PC用スタイル */

}

@media only screen and (min-width: 767px) and (max-width: 1280px) {/* タブレット用スタイル */
}
 
@media screen and (max-width: 767px) {/* モバイル用スタイル */


}



